Package Details: rabbitvcs 0.18.0-1

Git Clone URL: https://aur.archlinux.org/rabbitvcs.git (read-only, click to copy)
Package Base: rabbitvcs
Description: A project with the goal of developing a collection of utilities to allow for better client integration with some of the popular version control systems (core)
Upstream URL: https://github.com/rabbitvcs/rabbitvcs
Licenses: GPL
Submitter: None
Maintainer: Zeph
Last Packager: Zeph
Votes: 116
Popularity: 0.086741
First Submitted: 2009-10-06 23:38
Last Updated: 2020-02-17 09:32

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 Next › Last »

Anonymous comment on 2010-10-21 18:47

@a1russell: I use the "sed magic" for building this package and the cli frontend. But, in gedit frontend, I didn't find any "env python" or environment variable on py files.

a1russell commented on 2010-10-21 14:50

@alessandro_ufms: For the gedit plugin, take a look at what I'm doing at the bottom of samba4 with sed. I saw some packages in extra doing this, as well. See if that helps it. http://aur.archlinux.org/packages/samba4/samba4/PKGBUILD

a1russell commented on 2010-10-21 14:50

Forgot to include a link: http://aur.archlinux.org/packages/samba4/samba4/PKGBUILD

a1russell commented on 2010-10-21 14:50

@alessandro_ufms: For the gedit plugin, take a look at what I'm doing at the bottom of samba4 with sed. I saw some packages in extra doing this, as well. See if that helps it.

Anonymous comment on 2010-10-21 11:46

Update to support the archlinux python update. The cli is working, but the gedit and nautilus frontend not. On gedit, the plugin is trying to use python 3 and I don't know how to switch to use python 2 instead. On nautilus frontend, the python-nautilus package is not working. Any suggestions?

Anonymous comment on 2010-10-19 21:17

Seems like this was broken by the Python 2.7 update.

Anonymous comment on 2010-04-16 18:58

Thanks, it's work!

Anonymous comment on 2010-04-14 18:57

4ybaka: I think, it's because of openssl update from 0.98 to 1.00.
Try rebuild and install pysvn package.

Anonymous comment on 2010-04-14 18:03

After update gnome to 2.30 and reinstall rabbitvcs and rabbitvcs-nautilus I stiil have no related items in menu. How can I get more information for you?

Anonymous comment on 2010-04-04 03:02

I don't know why and what the rabbitvcs developers change the package's source without change the version or release number. These is the second time they do this. Thank you for the report.